{
  "block.minecraft.suspicious_gravel": "Подозрительный гравий",
  "block.minecraft.suspicious_sand": "Подозрительный песок",
  "item.minecraft.brush": "Щетка",
  "subtitles.item.brush.brushing.generic": "*зачистка*",
  "subtitles.item.brush.brushing.gravel": "Чистка гравия",
  "subtitles.item.brush.brushing.gravel.complete": "Чистка гравия окончена",
  "subtitles.item.brush.brushing.sand": "Чистка песка",
  "subtitles.item.brush.brushing.sand.complete": "Чистка песка окончена",
  "advancements.adventure.craft_decorated_pot_using_only_sherds.description": "Make a Decorated Pot out of 4 Pottery Sherds",
"advancements.adventure.craft_decorated_pot_using_only_sherds.title": "Осторожное восстановление",
"advancements.adventure.salvage_sherd.description": "Протрите подозрительный блок, чтобы получить черепок керамического изделия",
"advancements.adventure.salvage_sherd.title": "Уважение к останкам",
"item.minecraft.angler_pottery_shard": "Черепок керамического изделия рыбака",
"item.minecraft.angler_pottery_sherd": "Керамический осколок рыбака",
"item.minecraft.archer_pottery_shard": "Черепок керамического изделия лучника",
"item.minecraft.archer_pottery_sherd": "Керамический осколок лучника",
"item.minecraft.arms_up_pottery_shard": "Черепок керамического изделия с поднятыми руками",
"item.minecraft.arms_up_pottery_sherd": "Керамический осколок с поднятыми руками",
"item.minecraft.blade_pottery_shard": "Черепок керамического изделия лезвия",
"item.minecraft.blade_pottery_sherd": "Керамический осколок лезвия",
"item.minecraft.brewer_pottery_shard": "Черепок керамического изделия пивовара",
"item.minecraft.brewer_pottery_sherd": "Керамический осколок пивовара",
"item.minecraft.burn_pottery_shard": "Черепок керамического изделия огня",
"item.minecraft.burn_pottery_sherd": "Керамический осколок огня",
"item.minecraft.danger_pottery_shard": "Черепок керамического изделия опасности",
"item.minecraft.danger_pottery_sherd": "Керамический осколок опасности",
"item.minecraft.explorer_pottery_shard": "Черепок керамического изделия исследователя",
"item.minecraft.explorer_pottery_sherd": "Керамический осколок исследователя",
"item.minecraft.friend_pottery_shard": "Черепок керамического изделия друга",
"item.minecraft.friend_pottery_sherd": "Керамический осколок друга",
"item.minecraft.heart_pottery_shard": "Черепок керамического изделия сердца",
"item.minecraft.heart_pottery_sherd": "Керамический осколок сердца",
"item.minecraft.heartbreak_pottery_shard": "Черепок керамического изделия разбитого сердца",
"item.minecraft.heartbreak_pottery_sherd": "Керамический осколок разбитого сердца",
"item.minecraft.howl_pottery_shard": "Черепок керамического изделия вой",
"item.minecraft.howl_pottery_sherd": "Керамический осколок вой",
"item.minecraft.miner_pottery_shard": "Черепок керамического изделия шахтера",
"item.minecraft.miner_pottery_sherd": "Керамический осколок шахтера",
"item.minecraft.mourner_pottery_shard": "Черепок керамического изделия траура",
"item.minecraft.mourner_pottery_sherd": "Керамический осколок траура",
"item.minecraft.plenty_pottery_shard": "Черепок керамического изделия изобилия",
"item.minecraft.plenty_pottery_sherd": "Керамический осколок изобилия",
"item.minecraft.prize_pottery_shard": "Черепок керамического изделия приза",
"item.minecraft.prize_pottery_sherd": "Керамический осколок приза",
"item.minecraft.pottery_shard_archer": "Черепок керамического изделия лучника",
"item.minecraft.pottery_shard_arms_up": "Черепок керамического изделия с поднятыми руками",
"item.minecraft.pottery_shard_prize": "Черепок керамического изделия приза",
"item.minecraft.pottery_shard_skull": "Черепок керамического изделия черепа",
"item.minecraft.sheaf_pottery_shard": "Черепок керамического изделия снопа",
"item.minecraft.sheaf_pottery_sherd": "Керамический осколок снопа",
"item.minecraft.shelter_pottery_shard": "Черепок керамического изделия убежища",
"item.minecraft.shelter_pottery_sherd": "Керамический осколок убежища",
"item.minecraft.skull_pottery_shard": "Черепок керамического изделия черепа",
"item.minecraft.skull_pottery_sherd": "Керамический осколок черепа",
"item.minecraft.snort_pottery_shard": "Черепок керамического изделия храпящего",
"item.minecraft.snort_pottery_sherd": "Керамический осколок храпящего",
"item.minecraft.music_disc_relic": "Пластинка",
"item.minecraft.music_disc_relic.desc": "Aaron Cherof - Relic"
}
